
a {
    color: #d72027;
}



#offcanvas-toggler{
/*display: none;*/
    float: right;
    /* line-height: 87px; */
    margin-left: 15px;
    font-size: 20px;
    margin-top: 25px;
}

.offcanvas-menu{
background: none;
/*display: none;*/
}

.offcanvas-menu .nodrop span.offcanvas-menu-toggler, .offcanvas-menu .nodrop ul.collapse{
    display: none !important;
}

body.full-screen-off-canvas-ftop{
overflow: hidden;
}

.full-screen-off-canvas-ftop.ltr .offcanvas-menu{
z-index: 10;
padding-top: 10%;
    overflow-y: scroll;
}

.variation-portfolio #offcanvas-toggler {
top: 15px;
}

#offcanvas-toggler.close-offcanvas{
border: 0;
right: 0px;
}

.full-screen-ftop .offcanvas-menu {
background-color: #f9f7dc;
}

.offcanvas-menu .offcanvas-inner .sp-module ul > li{
border: 0;
}

.full-screen-ftop .offcanvas-menu .offcanvas-inner .sp-module ul li .offcanvas-menu-toggler {
/*padding: 10px 10px;*/
}

.full-screen-ftop .offcanvas-menu .offcanvas-inner .sp-module ul li a, .full-screen-ftop .offcanvas-menu .offcanvas-inner .sp-module ul li span {
    font-size: 32px;
    padding: 20px 30px;
    color: #4d4d4d;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    letter-spacing: 1px;
}

#hamburger {
width: 50px;
height: 45px;
position: relative;
/*margin: 50px auto;*/
-webkit-transform: rotate(0deg);
-moz-transform: rotate(0deg);
-o-transform: rotate(0deg);
transform: rotate(0deg);
-webkit-transition: .5s ease-in-out;
-moz-transition: .5s ease-in-out;
-o-transition: .5s ease-in-out;
transition: .5s ease-in-out;
cursor: pointer;
}
#hamburger span {
display: block;
position: absolute;
height: 3px;
width: 100%;
background: #032aa2;
border-radius: 0
opacity: 1;
left: 0;
-webkit-transform: rotate(0deg);
-moz-transform: rotate(0deg);
-o-transform: rotate(0deg);
transform: rotate(0deg);
-webkit-transition: .25s ease-in-out;
-moz-transition: .25s ease-in-out;
-o-transition: .25s ease-in-out;
transition: .25s ease-in-out;
}

#hamburger span:nth-child(1) {
top: 0px;
-webkit-transform-origin: left center;
-moz-transform-origin: left center;
-o-transform-origin: left center;
transform-origin: left center;
    background: #d72028;
}

#hamburger span:nth-child(2) {
top: 18px;
-webkit-transform-origin: left center;
-moz-transform-origin: left center;
-o-transform-origin: left center;
transform-origin: left center;
    background: #fff;
}

#hamburger span:nth-child(3) {
top: 36px;
-webkit-transform-origin: left center;
-moz-transform-origin: left center;
-o-transform-origin: left center;
transform-origin: left center;
    background: #009246;
}

#hamburger.open span:nth-child(1) {
-webkit-transform: rotate(45deg);
-moz-transform: rotate(45deg);
-o-transform: rotate(45deg);
transform: rotate(45deg);
top: 3px;
left: 8px;
background: #d72028;
}

#hamburger.open span:nth-child(2) {
width: 0%;
opacity: 0;
background: #001C71;
}

#hamburger.open span:nth-child(3) {
-webkit-transform: rotate(-45deg);
-moz-transform: rotate(-45deg);
-o-transform: rotate(-45deg);
transform: rotate(-45deg);
top: 39px;
left: 8px;
background: #009246;
}

#offcanvas-toggler.close-offcanvas{
    /*margin-top: -28px;*/
    margin-top: 5px;
}

.nodrop .sp-dropdown, .nodrop a:after{
    display: none !important;
}

.close-offcanvas{
width: auto;
height: auto;
position: relative;
}

 .scrolloff {
        pointer-events: none;
}

.sp-page-title h2 {
    font-size: 32px;
    line-height: 1;
}

h5.article-lead{
    font-size: 24px;
}

#sp-top-bar{
	/*height: 40px;*/
	padding: 0;
	position: fixed;
	width: 100%;
	z-index: 9999;
}

#sp-top1, #sp-top2{
padding: 0;
margin:0;
}

#sp-top1 .custom span{
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
}

#sp-top1 .custom span svg{
    margin-right: 10px;
}

#sp-top2 .sp-module.top-cta{
float: right;
}

#sp-top2 .custom.top-cta a{
    background: #fff;
    padding: 5px 10px;
    border:1px solid #fff;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

#sp-top2 .custom.top-cta a:hover, #sp-top2 .custom.top-cta a:focus, #sp-top2 .custom.top-cta a:active{
background: transparent;
color: #fff;
}

#sp-top-bar .sp-module {
    margin: 0;
}

#sp-top3 a{
	color: #333333;
	    font-size: 30px;
    margin: 0px 2px;
    font-weight: normal;
}

#sp-top3 a:hover, #sp-top3 a:focus, #sp-top3 a:active{
	color: #d72027;
}

#sp-top3 .sp-column{
    display:flex;
    align-items: center;
}

.mod-languages{
    margin-left: 30px;
}

.mod-languages ul{
    display: flex;
    align-items: center;
}

.mod-languages ul li.lang-active a img{
    border: 2px solid #fff;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
}

#sp-header{
	    background-color: rgba(243, 241, 219, 0.96) !important;
	height: 120px;
	box-shadow: none;
	position: fixed !important;
	/*top: 40px;*/
}

#sp-header .container{
	padding: 0;
	margin:0 auto;
}

#sp-header .container .row > div{
    display: inline-block;
    vertical-align: middle;
    float: none;
}

#sp-logo{
	    margin: 0 auto;
    text-align: center;
    display: block;
}

#sp-logo img{
	    vertical-align: middle;
    float: none;
    display: inline-block;
    height: 100%;
}

#sp-header .logo {
    display: inline-block;
    height: 120px;
    display: inline-block;
    -webkit-transition: all 400ms ease;
    transition: all 400ms ease;
    margin: 0 auto;
    text-align: center;
    vertical-align: middle;
}

.sp-megamenu-parent >li >a, .sp-megamenu-parent >li >span {
    font-size: 16px;
    color: #333333;
    text-transform: none;
}

html[lang="en-GB"] .sp-megamenu-parent >li >a, html[lang="en-GB"] .sp-megamenu-parent >li >span {
    padding: 0 10px;
}

.sp-megamenu-parent >li.active>a, .sp-megamenu-parent >li:hover>a {
    color: #d72027;
}

#sp-main-body{
	/*margin-top: 40px;*/
}

#homepage-leftbox, #homepage-rightbox{
	    height: 440px;
    position: relative;
    width: 100%;
    z-index: auto !important;
    display: block;
}

#homepage-leftbox .sppb-col-md-4{
	position: absolute;
    height: 100%;
    min-height: 470px;
    bottom: 0px;
        top: 0px;
    z-index: 9;
    /*top: 0px;*/
}

#homepage-leftbox .sppb-col-md-8{
	position: absolute;
        top: 0px;
    right: 0;
    height: 440px;
    z-index: 0;
}

#homepage-rightbox .sppb-col-md-8{
	position: absolute;
        top: 0px;
    left: 0;
    height: 440px;
    /*z-index: -90;*/
}

#homepage-rightbox .sppb-col-md-4{
    position: absolute;
    height: 100%;
    min-height: 440px;
    bottom: 0px;
    right: 0;
    z-index: 9;
    top: 0;
}



.homepage-slideshow .uk-slideshow:before {
    content: "";
    width: 100%;
    height: 100%;
    /* background: transparent url(/images/starita/template/pizzeria-starita-slideshow-overlay.png) no-repeat; */
    position: absolute;
    z-index: 99;
    background-size: cover;
    /*background-size:100%;*/
    background-blend-mode: overlay;
    background-image: url(/images/starita/template/pizzeria-starita-slideshow-overlay.png);
    mix-blend-mode: overlay;
    background-repeat: no-repeat;
        background-attachment: fixed;
    background-position: center;
    /* background-color: red; */
   }


    #menu-ristorante table {
    width: 90%;
    padding: 0;
    margin-top: 10px;
	margin-bottom: 20px;
    table-layout:fixed;
    border-collapse: collapse;
    }

   #menu-ristorante td {
    /*padding:1em 0 0 0;*/
    vertical-align:bottom;
    color: #d72027;
	font-family: Noticia Text;
	font-size: 16px;
	font-weight: 600;
    }
    
    #menu-ristorante td span{
    background-color:#fff;

    }
    
   #menu-ristorante td:first-child {
    text-align: left;
    font-weight: 700;
  overflow: hidden;
    position: relative;
    }
    
#menu-ristorante td:first-child::after {
  content: '';
  position: absolute;
  bottom: 0;
  width:1500px;
  height:0px ;
  margin-left: 1em;
  border-bottom:2px dotted grey;
}

/*    td:last-child {
    text-align:right;
    width:3em;
    }*/
    
 

#menu-ristorante{

}

#menu-ristorante h2{
	    text-transform: uppercase;
    font-weight: 200;
}

#menu-ristorante ul{
	list-style: none;
	padding: 0;
	margin-bottom: 10px;
}

#menu-ristorante ul li{
	color: #d72027;
	font-family: Noticia Text;
	font-size: 16px;
	font-weight: 600;
}

#menu-ristorante p{
	font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
	font-size:12px;
	line-height: 14px;
	margin-bottom: 10px;
}

#sp-user1{
	padding-top: 30px;
    padding-right: 30px;
    padding-bottom: 30px;
    padding-left: 30px;
    box-shadow: 0 0 0 0 #fff;
    color: #4d4d4d;
    background-color: #E87A7E;
}

#sp-user2{
    padding-top: 30px;
    padding-right: 30px;
    padding-bottom: 30px;
    padding-left: 30px;
    box-shadow: 0 0 0 0 #fff;
    color: #4d4d4d;
    background-color: #f3b762;
}

#sp-user3{
    padding-top: 30px;
    padding-right: 30px;
    padding-bottom: 30px;
    padding-left: 30px;
    box-shadow: 0 0 0 0 #fff;
    color: #4d4d4d;
    background-color: #f7ee7a;
}

#sp-user4{
	    padding-top: 30px;
    padding-right: 30px;
    padding-bottom: 30px;
    padding-left: 30px;
    box-shadow: 0 0 0 0 #fff;
    color: #4d4d4d;
    background-color: #bca78e;
}

#cta-pizzerie{
    margin-top: -1px !important;
}

#cta-pizzerie .sppb-col-md-3 .sppb-column-addons, #sp-location .sppb-col-md-3 .sppb-column-addons{
	padding:30px 30px 15px 30px;
}

#cta-pizzerie, #sp-location {
	text-align: center;
}

#cta-pizzerie span.city-name, #sp-location span.city-name{
	    font-family: Paytone One;
	    font-size:120px;
	        line-height: .5em;

}

#cta-pizzerie h3, #sp-location h3{
	text-transform: uppercase;
}

#cta-pizzerie h5, #sp-location h5{
	display: block;
    height: 60px;
}

#cta-pizzerie a:not(.scopri-pizzeria), #sp-location a:not(.scopri-pizzeria){
	color: #4d4d4d;
	margin:0 3px;
    height: 25px;
    width: 25px;
    display: inline-block;
}

#cta-pizzerie a:not(.scopri-pizzeria):hover, #cta-pizzerie a:not(.scopri-pizzeria):focus, #cta-pizzerie a:not(.scopri-pizzeria):active,
#sp-location a:not(.scopri-pizzeria):hover, #sp-location a:not(.scopri-pizzeria):focus, #sp-location a:not(.scopri-pizzeria):active{
	/*color: #fff;*/
    background: #f3f1db;
    padding: 0px 5px;
    border-radius: 6px;
}

#cta-pizzerie a.scopri-pizzeria, #sp-location a.scopri-pizzeria{
	display: table;
	text-align: center;
	margin:20px auto 0 auto;
	padding: 10px 20px;
	background: #4d4d4d;
	color: #fff;
    border:2px solid #4d4d4d;
	text-transform: uppercase;
	font-family: Montserrat, sans-serif;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

#cta-pizzerie a.scopri-pizzeria:hover, #cta-pizzerie a.scopri-pizzeria:focus, #cta-pizzerie a.scopri-pizzeria:active{
    background: transparent;
    color: #4d4d4d;
}

#sp-bottom > .container {
    background: rgba(238, 234, 211, 0.96);
    padding: 60px;
    position: relative;
    top: 100px;
    z-index: 9;
    text-align: center;
}

#sp-bottom1{
    margin-bottom: 30px;
}

#sp-bottom img{
	display: block;
	margin:0 auto 30px auto;
}

#sp-bottom .sp-module-title, #sp-bottom  .moduletable.menu-footer h2{
	text-transform: uppercase !important;
	color: #d72027;
	font-size: 18px !important;
	    margin: 0 0 20px;
}

.menu-footer li a{
	font-size: 14px;
	color: #222222;
	font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
	padding: 5px 0;
}

.menu-footer li a:focus, .menu-footer li a:active, .menu-footer li a:hover{
    background: transparent;
    color: #d72027;
}

.menu-footer li ul{
    list-style: none;
    padding: 0;
    margin-bottom: 10px;
}

.menu-footer li ul li a{
    font-size: 12px;
    color: #524640;
    text-transform: none;
    letter-spacing: 1px;
}

#sp-footer{
	    padding: 60px 0;
    position: relative;
    width: 100%;
    z-index: 5;
    top: -100px;
    height: 200px;
    margin-bottom: -100px;
}

.orari-apertura-footer{

}

.orari-apertura-footer h6 a{
	text-transform: uppercase;
	color: #4d4d4d;
	font-size:18px;
}

.orari-apertura-footer p{
    margin-bottom: 0;
    line-height: 1em;
}

.orari-apertura-footer small{
    font-size: 12px;
}

.orari-apertura-footer hr{
	border-top: 1px solid #4d4d4d;
    width: 80%;
    /*margin:5px auto;*/
}

.social-footer a{
	color: #4d4d4d;
	font-size:28px;
	margin:0 3px;
}

.social-footer a:hover, .social-footer a:focus, .social-footer a:active{
	color: #d72027;
}

.logo-footer img{
    width: 200px;
}


.tooltips {
    position: relative;
    display: inline-block;
    /*border-bottom: 1px dotted black;*/
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.tooltips span {
    visibility: hidden;
    width: 200px;
    background-color: #f3f1db;
    color: #4d4d4d;
    text-align: center;
    border-radius: 6px;
    padding: 5px 10px;
    position: absolute;
    z-index: 1;
    bottom: 150%;
    left: 50%;
    margin-left: -100px;
    opacity: 0;
    -webkit-transition: opacity .2s ease-in-out;
    -moz-transition: opacity .2s ease-in-out;
    -o-transition: opacity .2s ease-in-out;
    -ms-transition: opacity .2s ease-in-out;
    transition: opacity .2s ease-in-out;
    font-size: 14px;
    line-height: 1.5em;
    /* border: 1px solid #d72027; */
}

.tooltips span h6{
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    color: #d72027;
}

.tooltips span::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
        border-color: #f3f1db transparent transparent transparent;
}

.tooltips:hover span {
    visibility: visible;
    opacity: 1;
}

.double-column .sppb-addon-content{
    -webkit-column-count: 2; 
    -moz-column-count: 2; 
    column-count: 2;
    -webkit-column-gap: 40px; 
    -moz-column-gap: 40px; 
    column-gap: 40px;
}

body:not(.homepage) #sp-page-title{
    margin-top: 120px;
}

body:not(.homepage) #sp-main-body {
    margin-top: 00px;
}

.sppb-title-subheading{
    font-weight: 200;
    line-height: 1.2em;
}

.svg-btn.montserrat{
    font-family: 'Montserrat', sans-serif;
}

.svg-btn {
        background: #fff;
    padding: 10px 30px;
    font-size: 18px;
    /*display: inline-block;*/
    margin:20px 0;
        position: relative;
    top: 30px;
    border:2px solid #fff;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.svg-btn svg {
    position: relative;
    top: 12px;
    left: -15px;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.svg-btn.btn-green{
    color:#009144;
}

.svg-btn:hover, .svg-btn:focus, .svg-btn:active{
    color: #fff;
    background: transparent;
}

.svg-btn:hover svg path, .svg-btn:focus svg path, .svg-btn:active svg path{
fill: #fff;
}

#menu-ristorante .svg-btn{
    float: right;
        padding: 0px 30px 20px 30px;
            margin: 0;
            margin-right: 30px;
}

.sppb-addon-timeline.starita-timeline{
    margin-bottom: 60px;
}

.sppb-addon-timeline .sppb-addon-timeline-wrapper .timeline-movement .timeline-item .timeline-panel {
    border: 0;
    border-radius: 10px;
    background: #f3f1db;
    padding: 0 60px !important;
    display: table-cell;
    vertical-align: middle;
}

.sppb-addon-timeline .sppb-addon-timeline-wrapper .timeline-movement .timeline-item .timeline-panel.left-part{
    float: none;
    padding: 10px 60px !important;
    display: table-cell;
    vertical-align: middle;
}

.sppb-addon-timeline .sppb-addon-timeline-wrapper .timeline-movement .timeline-item .timeline-panel:before {
    content: '';
    position: absolute;
    top: 35px;
    left: 1px;
    width: 0;
    height: 0;
    border-width: 8px;
    border-color: #f3f1db #f3f1db transparent transparent;
    border-style: solid;
    -webkit-transform: rotate(-135deg) translateY(-50%);
    transform: rotate(-135deg) translateY(-50%);
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-box-shadow: none;
    box-shadow: none;
}

/*.sppb-addon-timeline .sppb-addon-timeline-wrapper .timeline-movement.odd .timeline-item .timeline-panel {
    border: 0;
    border-radius: 10px;
    background: #009144;
}

.sppb-addon-timeline .sppb-addon-timeline-wrapper .timeline-movement.odd .timeline-item .timeline-panel:before {
    content: '';
    position: absolute;
    top: 35px;
    left: 1px;
    width: 0;
    height: 0;
    border-width: 8px;
    border-color: #009144 #009144 transparent transparent;
    border-style: solid;
    -webkit-transform: rotate(-135deg) translateY(-50%);
    transform: rotate(-135deg) translateY(-50%);
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-box-shadow: none;
    box-shadow: none;
}*/

.timeline-item.mobile-block{
display: none;
}

.sppb-addon-timeline .sppb-addon-timeline-wrapper .timeline-movement{
    align-items: center;
}

.timeline-item.mobile-hidden {
    display: block;
    align-items: center;
    height: 100%;
}

.timeline-item {
    vertical-align: middle;
    float: none;
    height: 300px;
    display: table;
}

.timeline-item *{
    text-align: center;
    color: #333;
}

.timeline-item .details a{
    color: #d72027;
}

.sppb-addon-timeline .sppb-addon-timeline-wrapper .odd .timeline-badge:after{
        top: 50%;
}

.sppb-addon-timeline .sppb-addon-timeline-wrapper .timeline-badge{
    height: 100%;
}

.sppb-addon-timeline .sppb-addon-timeline-wrapper .timeline-badge:before {
    background-color: #f3f1db;
}
.sppb-addon-timeline .sppb-addon-timeline-wrapper .timeline-badge:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    -webkit-transition: all .3s;
    transition: all .3s;
    font-size: 30px;
    background-color: #f3f1db;
    border: 3px solid #0095eb;
    height: 20px;
    width: 20px;
    border-radius: 100%;
}
.sppb-addon-timeline .sppb-addon-timeline-wrapper .timeline-badge:after {
    background: #0095eb none repeat scroll 0 0;
    content: "";
    height: 2px;
    /*left: -30px;*/
    position: absolute;
    top: 50%;
    width: 20px;
}

.sppb-addon-timeline .sppb-addon-timeline-wrapper .timeline-movement .timeline-item .timeline-panel .title {
    font-size: 32px;
    line-height: 1em;
    color: #d72227;
    margin-bottom: 20px;
    font-family: Paytone One, sans-serif;
    font-weight: 100;
    text-align: center;
    display: none;
}

.sppb-addon-timeline .sppb-addon-timeline-wrapper .timeline-movement .timeline-item .timeline-date{
        /*display: inline-block;*/
   /* vertical-align: middle;
    height: 100%;*/
font-size: 32px;
    line-height: 1em !important;
    color: #d72227;
    margin-bottom: 20px;
    font-family: Paytone One, sans-serif;
    font-weight: 100;
    text-align: center;
    vertical-align: middle;
    height: 100%;
    float: none;
    display: table-cell;
        text-align: left;
    padding-left: 30px;
}

.sppb-addon-timeline .sppb-addon-timeline-wrapper .timeline-movement.odd .timeline-item .timeline-date{
        text-align: right;
    padding-right: 30px;
}

.sppb-addon-timeline .sppb-addon-timeline-wrapper .timeline-movement.even .timeline-badge {
    height: 100%;
}

.timeline-item img{
    max-width: 300px;
    margin:0 auto;
}

.timeline-item .text-right img{
    float: right;
}

#virtual-header .sppb-section-title {
    margin-bottom:0px;
}

#virtual-header .sppb-section-title .sppb-title-heading {
    color: #eeead3;
    margin-bottom: 10px;
    font-family: Paytone One;
}

#virtual-header .sppb-section-title .sppb-title-subheading {
    font-size: 22px;
    font-weight: normal;
    color: #eeead3;
}

.virtual-map-overlay.virtual-map{
    max-height: 600px;
}

.virtual-map iframe{
    width: 100%;
}

.virtual-map-overlay.virtual-map .overlay-msg {
    background: rgba(51, 51, 51, 0.69);
    width: 100%;
    height: 100%;
    position: absolute;
    font-size: 18px;
    vertical-align: middle;
    display: table-cell;
    color: #fff;
    text-align: center;
    margin: 0 auto;
    padding-top: 300px;
    display: none;
    font-family: Montserrat, sans-serif;
}

.sppb-addon-flickr .sppb-flickr-gallery li, .sppb-addon-instagram-gallery .sppb-instagram-images li{
        margin: -2px 0;
     float: none; 
    display: inline-block;
}

@media screen and (min--moz-device-pixel-ratio:0) {
 #top-image-parallax{
    background-position: top center !important;
    background-size: cover !important;
 }

}